CVE-2018-18579 – Reflected XSS exists in DedeCMS 5.7 SP2 via the /member/pm.php folder parameter. …

0

Vuln ID: CVE-2018-18579

Published:  2018-10-22  21:29:00Z

Description: Reflected XSS exists in DedeCMS 5.7 SP2 via the /member/pm.php folder parameter.

Source: NVD.NIST.GOV